std::experimental::parallel::seq,std::experimental::parallel::par,(3)

NAME
std::experimental::parallel::seq,std::experimental::parallel::par, - std::experimental::parallel::seq,std::experimental::parallel::par,

Synopsis
   Defined in header <experimental/execution_policy>
   constexpr sequential_execution_policy seq{}; (parallelism TS)
   constexpr parallel_execution_policy par{}; (parallelism TS)
   constexpr parallel_vector_execution_policy par_vec{}; (parallelism TS)
   seq, par and par_vec are instances of the execution policy types
   sequential_execution_policy, parallel_execution_policy and
   parallel_vector_execution_policy respectively. They are used to specify the
   execution policy of parallel algorithms - i.e., the kinds of parallelism allowed.